Vimexx Facebook

Onderwerp:

Python bij vimexx een optie?

Naam: Arjen C

Titel: Member

Geplaatst op 22-05-2017 22:09

Steeds meer wordt er gebruik gemaakt van bijvoorbeeld Python en Ruby... Gaat Vimexx deze ook aanbieden? Zou een hele mooie aanvulling zijn op jullie pakketten. 

 

Datum 22-05-2017 22:09:27

Naam: Naud J

Titel: Member

Geplaatst op 23-05-2017 16:44

Beste Arjen,

Dank voor je post op ons forum!

Helaas is het voor nu niet mogelijk om dit te draaien op het webhosting platform, we kunnen dit mogelijk wel leveren op een dedicated server. Voor de mogelijkheden kan je contact opnemen met onze sales afdeling.

Wel zullen we gaan onderzoeken wat de mogelijkheden zijn om dit aan te bieden op het webhosting platform.

Datum 23-05-2017 16:44:47

Naam: Arjen C

Titel: Member

Geplaatst op 24-05-2017 13:54

Hallo Naud, dank voor je reactie. Het zou een mooie aanvulling zijn op het al mooie aanbod dat jullie hebben. Ik houd de ontwikkelingen even in de gaten de komende maanden...

Datum 24-05-2017 13:54:54

Naam: Theo v

Titel: Member

Geplaatst op 22-04-2018 15:36

Arjen,

Er staat wel gewoon python op de servers maar het is een nogal oude versie, namelijk python 2.6.x

[xxxx@web0XXX ~]$ python --version
Python 2.6.6

Als je daar mee uit de voeten kan kan je het gewoon gebruiken.

Ik zelf bouw alles in Python 3.x dus ik heb voor dit alleen een server bij Digital Ocean draaien.

Ik hoop dat Vimexx snel ook python 3 gaat ondersteunen. Zou wel fijn zijn :-)

Datum 22-04-2018 15:36:53

Naam: Arjen C

Titel: Member

Geplaatst op 23-04-2018 18:05

Hi Theo v

Top, ik heb even gekeken en idd lijkt deze mogelijkheid er al een beetje te zijn. Denk dat v3 gewenst is idd :-).
Net als bijvoorbeeld nodeJS enz...

Overweeg ook een server bij DO aan te gaan, web ontwikkelingen gaan hard en met alleen PHP loop je snel achter. Wie weet dat Vimexx nog wat moois in petto heeft?
 

Datum 23-04-2018 18:05:33

Naam: Theo v

Titel: Member

Geplaatst op 16-05-2018 06:54

Ik hoop het ! Vimexx moet echt deze trend gaan volgen (van up to date blijven ook met python) Nu beginnen ze achter te lopen. Zo wil ik ook Jekyll sites gaan optuigen maar daar heb je dus Ruby 2.3.x voor nodig minimaal.

Helaas zit vimexx nog op 1.8.7 !!!!!! 

Datum 16-05-2018 06:54:25